Subject: Re: [[sync educ]] Candidats.fr : éducation
From: marie duponchelle <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Nov 2011 09:37:31 +0100
List-Id: <synceduc.april.org>

Bonjour,

Je suis Marie la stagiaire juridique de l'April. Je fais actuellement des
propositions de mise à jour des cahiers en prévision des élections à venir.
C'est vraiment bien que votre groupe travaille sur le cahier éduc. Je suis
inscrite sur la liste de discussion et peut travailler avec vous sur ce
sujet.  La mise à jour des cahiers prend un peu de temps mais c'est
essentiel pour la communication pour les élections à venir.

2 cahiers sont déjà proposés à la discussion sur le wiki :

http://wiki.april.org/w/Cahier_MTP/DRM

http://wiki.april.org/w/Cahier_interop%C3%A9rabilit%C3%A9

Le cahier consommation est le prochain à être mis à jour et un nouveau
cahier accessibilité est en cours d'élaboration.

N'hésitez pas à me contacter si besoin.

Librement

Marie

Le 10 novembre 2011 16:55, Rémi Boulle <[email-masked]> a écrit :

> Bonjour,
>
> En prévision de la future campagne présidentielles, il faut mettre à
> jour la partie éducation de candidats.fr
>
> Pour mémoire les questions posées en 2007 sont ci-dessous.
>
> Les questions+développements sont téléchargeables ici :
> http://candidats.fr/post/2007/02/05/39-telechargez-les-cahiers-candidatsfr
>
> Voyez-vous des points à ne pas oublier de rajouter ou d'autres à supprimer
> ?
> Merci,
> Rémi.
>
>
> =======================
> Campagne d'information et neutralité scolaire
>
> Question 13a : Pensez-vous que la distribution de guides comme ceux
> distribués pendant l'opération Tour de France des Collèges 2005 et
> l'opération “Internet + Sûr” s'inscrivaient dans le principe de
> neutralité scolaire ?
>
> Question 13b : Êtes-vous favorable à plus de rigueur dans l'application
> du principe de neutralité scolaire que ce qui a été observé jusqu'à
> présent ?
>
>
> Enseignement de l'informatique et logiciels libres dans l'éducation
>
> Question 14a : Êtes-vous favorable à ce que l'informatique soit une
> composante à part entière de la culture générale scolaire de tous les
> élèves sous la forme notamment d'un enseignement d'une discipline
> scientifique et technique au lycée ?
>
> Question 14b : Êtes-vous favorable à ce que les élèves soient formés non
> pas à une gamme de produits (e.g. la suite Microsoft Office) mais à des
> catégories d'outils (e.g. traitement de texte, tableur, logiciels de
> présentation...) ?
>
> Question 14c : Partagez-vous cette vision que les logiciels libres et
> les ressources libres sont en phase avec les missions du système
> éducatif et la culture enseignante de diffusion et d'appropriation par
> tous de la connaissance et des savoirs ? Si oui, comment voyez-vous
> votre engagement et ses modalités ? Par exemple en matière :
>
> *d'environnements numériques de travail libres (ENT) prenant toute leur
> place dans les écoles et les établissements scolaires ;
> *d'un poste de travail pour les élèves et les enseignants qui soit
> globalement vraiment pluraliste et divers,
> *de ressources pédagogiques libres, "acteur à part entière" d'un univers
> éditorial qui évolue sous l'influence de l'ordinateur et d'Internet.
>
> =================
>
>
>
>
> --
> Les messages transitant par cette liste sont considérés par défaut
> comme confidentiels et à destination exclusive des membres de cette liste.
>
> Pour gérer votre abonnement : http://listes.april.org/wws/info/synceduc
>
>
--
Les messages transitant par cette liste sont considérés par défaut
comme confidentiels et à destination exclusive des membres de cette liste.

Pour gérer votre abonnement : http://listes.april.org/wws/info/synceduc